NAME
	pingmud - Send a udp ping package to another mud
	
SYNOPSIS
	pingmud host udp_port
	pingmud mudname

DESCRIPTION
	Sends an 'intermud' ping package to a specified mud. If received
	the answering mud will tell info of itself and end up as a mud
	known to us. To ping a known mud might be usefull to get updated
	information on things such as version, starttime etc.

OPTIONS
	host		The host that runs the mud

	udp_port	The udp receiving port of the mud

	mudname		Name of a mud known to this mud
	
	
NOTA BENE
	Only arches and keepers can ping other muds. Pilgrims can ping
	their own mud.	

BUG
	Right now Pilgrims can ping any mud.
	
SEE ALSO
	mudlist

